UPDATE hl7v3_validator_usage SET type = '[ITI-47] Patient Demographics Query' where type = 'PDQv3 - Patient Demographics Query';
UPDATE hl7v3_validator_usage SET type = '[ITI-47] Patient Demographics Query Response' where type = 'PDQv3 - Patient Demographics Query Response';
UPDATE hl7v3_validator_usage SET type = '[ITI-47] Patient Demographics Query HL7V3 Continuation' where type = 'PDQv3 - Patient Demographics Query HL7V3 Continuation';
UPDATE hl7v3_validator_usage SET type = '[ITI-47] Accept Acknowledgement' where type = 'PDQv3 - Accept Acknowledgement';
UPDATE hl7v3_validator_usage SET type = '[ITI-47] Patient Demographics Query HL7V3 Cancellation' where type = 'PDQv3 - Patient Demographics Query HL7V3 Cancellation';
UPDATE hl7v3_validator_usage SET type = '[ITI-44] Patient Identity Feed HL7V3 - Add Patient Record' where type = 'PIXV3 - Patient Identity Feed HL7V3 - Add Patient Record';
UPDATE hl7v3_validator_usage SET type = '[ITI-44] Patient Identity Feed HL7V3 - Revise Patient Record' where type = 'PIXV3 - Patient Identity Feed HL7V3 - Revise Patient Record';
UPDATE hl7v3_validator_usage SET type = '[ITI-44] Patient Identity Feed HL7V3 - Patient Identity Merge' where type = 'PIXV3 - Patient Identity Feed HL7V3 - Patient Identity Merge';
UPDATE hl7v3_validator_usage SET type = '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement' where type = 'PIXV3 - Patient Identity Feed HL7V3 - Acknowledgement';
UPDATE hl7v3_validator_usage SET type = '[ITI-45] PIXV3 Query' where type = 'PIXV3 - PIXV3 Query';
UPDATE hl7v3_validator_usage SET type = '[ITI-45] PIXV3 Query Response' where type = 'PIXV3 - PIXV3 Query Response';
UPDATE hl7v3_validator_usage SET type = '[ITI-46] PIXV3 Update Notification' where type = 'PIXV3 - PIXV3 Update Notification';
UPDATE hl7v3_validator_usage SET type = '[ITI-46] PIXV3 Update Notification acknowledgement' where type = 'PIXV3 - PIXV3 Update Notification acknowledgement';
UPDATE hl7v3_validator_usage SET type = '[ITI-55] Cross Gateway Patient Discovery Request' where type = 'XCPD - Cross Gateway Patient Discovery Request';
UPDATE hl7v3_validator_usage SET type = '[ITI-55] Cross Gateway Patient Discovery Request (Deferred option)' where type = 'XCPD - Cross Gateway Patient Discovery Request (Deferred option)';
UPDATE hl7v3_validator_usage SET type = '[ITI-55] Cross Gateway Patient Discovery Response' where type = 'XCPD - Cross Gateway Patient Discovery Response';
UPDATE hl7v3_validator_usage SET type = '[ITI-55] Accept Acknowledgement' where type = 'XCPD - Accept Acknowledgement';
UPDATE hl7v3_validator_usage SET type = '[ITI-56] Patient Location Query Response' where type = 'XCPD - Patient Location Query Response';
UPDATE hl7v3_validator_usage SET type = '[ITI-56] Patient Location Query Request' where type = 'XCPD - Patient Location Query Request';